@import 'Shared/Variables.scss';
*{
   background-color: #eee; 
}
.app{
    min-height: 100%;
}
.app-page-container{
    width: 100%;
    background-color: #fff;
    max-height: calc(100vh - 105px);
    min-height: calc(100vh - 105px);
    overflow-y: scroll;
    border: 1px #fff solid;
    border-radius: $dd-container-border-radius;
    margin: 15px;
    padding: 10px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.12), 0 -1px 3px 0 rgba(0, 0, 0, 0.12);
}
